[Metadata]

Name = Standard-Awesome-Modpack
Author = StandardAwesome
Description = Content mod for BG EET. Aims to flesh-out the city of Baldur's Gate and add additional flavor and choices to full EET runs.

# Web address of mod readme file (filename is case-sensitive!), comma-separated list. You can link to txt, md, html, pdf etc.
Readme = https://example.com/ModName-Readme.html, https://example.com/ModName-Readme-%LANGUAGE%.html

# Web address of mod dedicated forum or forum thread
Forum = https://www.example.com/forums/categories/forum-thread

# Web address of mod personal Homepage, no need to duplicate with a mod dedicated forum
# Homepage = https://www.example.com

# If you use GitHub.com, simply use https://github.com/AccountOrOrgName/RepositoryName (omit /releases)
# read more about Delta Updates https://github.com/ALIENQuake/ProjectInfinity/wiki/Delta-Updates-for-mods-hosted-at-Github
Download = https://github.com/AccountOrOrgName/ModExample-OptionalFeatures

#LabelType = ZU-SA_Modpack
Before = EET_end
After = EET
